Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 08:33:47 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydpb8106f0yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Hi, I was not able to received the items ordered yesterday because I was not in the office anymore when your delivery man informed me that it will be delivered. He called at past 4pm but my office hours is from 8am to 4pm (Sunday to Thursday). And I have not advised earlier that the delivery will be yesterday. I have actually received the information that the item is on the way for delivery at 11pm.</div>
<div dir="ltr"><br></div>
<div dir="ltr">May I request to kindly advise your delivery man to deliver it before 4pm today. Thank you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Joel</div>
<div><br></div>
        
        </div>
<div id="ydp92bfe8d3yahoo_quoted_3268175027" class="ydp92bfe8d3yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 7 June 2021, 12:18:31 GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp92bfe8d3yiv4635642824"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp92bfe8d3yiv4635642824yqt0232610169" id="ydp92bfe8d3yiv4635642824yqtfd72869">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="ydp92bfe8d3yiv4635642824yqt0232610169" id="ydp92bfe8d3yiv4635642824yqtfd82264">
</div>
<div dir="ltr">
<div class="ydp92bfe8d3yiv4635642824yqt0232610169" id="ydp92bfe8d3yiv4635642824yqtfd22591">Hi Joel,</div>
<br><br>Thank you for contacting us.<br><br>Please be advised that order number (6315098568) is being processed and will arrive within 3-5 business days.<br><br>
</div>
<div>Thank you for shopping with us. We look forward to serving you later.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team<br>
</div>
</div></div></div>

	

<div class="ydp92bfe8d3yiv4635642824yqt0232610169" id="ydp92bfe8d3yiv4635642824yqtfd71892">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2681510